Go to the first, previous, next, last section, table of contents.

### `mat`, `matr`, `matc`

`mat(vector[,...])`
`matr(vector[,...])`
  :: Creates a new matrix by list of row vectors.
`matc(vector[,...])`
  :: Creates a new matrix by list of column vectors.

return
  matrix
vector
  array or list

- `mat` is an alias of `matr`.
- Each vector has same length. Elements are used from the first through the last. If the list is short, 0's are filled in the remaining matrix elements.

    [0] matr([1,2,3],[4,5,6],[7,8]);
    [ 1 2 3 ]
    [ 4 5 6 ]
    [ 7 8 0 ]
    [1] matc([1,2,3],[4,5,6],[7,8]);
    [ 1 4 7 ]
    [ 2 5 8 ]
    [ 3 6 0 ]

`References`
  section `newmat`, `matrix`

Go to the first, previous, next, last section, table of contents.